
.form-group{
    width: 80px;
    padding: 15px;
    margin-right: 15px;

}
select.form-control{
    height: 35px !important;
}
h1{
    color: red;
    font-weight: 400;
}
.validation-error{
    color:red
}
.back{
    margin-left: 16px;
}
